cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

1240
Views
0
Helpful
8
Replies
Reyad Safi
Beginner

ISE & Win8

Dears

i have ISE in my network , but any Windows 8 workstations can't access to the network , the NAC agent saying the Operating System not Supported , please advise if there's any posture update for Win 8

regards

Reyad

8 REPLIES 8
Tarik Admani
Advocate

Reyad,

Which version of agent do you have deployed and what version of ISE are you running.

Thanks,

Tarik Admani
*Please rate helpful posts*

thank you tarik

now i update the Posture on the ISE and the Win 8 is included within the OS list , but i noticed it has the full access while the trusted Anti Virus ( Kasper ) Not installed !!!!

any Suggestions

regards

Tarik Admani
Advocate

What version of ISE are you on and which agent version is deployed to the clients.

Please refer to the release notes, I know there is a nac agent release which supports win 8.


Sent from Cisco Technical Support Android App

Hi Tarik,

I am facing same issue on window 8 users. I am using NAC Agent 4.9.0.47 & ISE 1.1.1.268 patch 4.

Please help & advise.

Waiting for your positive & prompt response.

Thanks

Sent from Cisco Technical Support iPhone App

Tabish,

Which issue are you facing?

Thanks,

Tarik Admani
*Please rate helpful posts*

Tariq many thanks indeed for your prompt response.

Actually we have mix of users (Windows XP , Windows 7 & Windows 8) & we are using NAC agent 4.9.0.47 for all users. Windows XP & Windows 7 users are working fine but Windows 8 users are getting enclosed attached error.

Windows 8 Enterprise N 64bit

Windows 8 Enterprise N 32bit

I would like to know whether the NAC agent 4.9.0.47 which we are using can support windows 8 or do we have to use other agent for Windows 8 users. As per my knowledge it should support windows 8 users.

Please advise.

Awaiting for your positive & prompt response.

Thanks

Naveen Kumar
Enthusiast

Please upgrade your to Cisco NAC agent 4.9.2.8 .  Cisco NAC Windows Agent  4.9.2.8 bundled with Cisco NAC Appliance Release 4.9(2) supports Windows 8.

In Windows 8 Operating System, the Internet Explorer has two modes, Desktop  and Metro. In the Metro mode, the ActiveX plugins are restricted. You cannot  download NAC Agent in the Metro mode. You must switch to Desktop mode and then  launch Internet Explorer to download NAC Agent.

Ref Link:  http://www.cisco.com/en/US/docs/security/nac/appliance/release_notes/492/492rn.html#wp1309561

tsantoyoc
Beginner

Hello guys,

Did you found a solution for this?, at the beginning i solved the issue installing the agent and running it in compatibility mode as Windows XP SP3, and it worked fine, but now we are installing Windows 8 Enterprise and it is not working.

I'm using ISE 1.1.2 Patch 5

Agent: 4.9.0.47

(i tried the version 4.9.0.51 with my ise version but it didn't work either)

I saw the previous link, but it is about NAC Appliance.

Create
Recognize Your Peers
Content for Community-Ad

ISE Webinars


Miss a previous ISE webinar?
Never miss one again!

CiscoISE on YouTube